@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ color:#000; font-size:12px; font-family:Arial, Verdana, sans-serif;}
#bodyWrapper, body{ background:url(../images/bg.jpg) center top no-repeat fixed;}
a{ color:#000;}
li{ list-style:none;}
img{ border:none;}

.messageStackError{ background:#ff0000; color:#fff; padding:2px 5px;}
.messageStackSuccess{ background:#68af02; color:#fff; padding:2px 5px;}
.messageStackSuccess a{ color:#993300;}
.messageStackWarning{ border:solid 1px #9a9a9a; background:#ffff66; padding:2px 5px;}
.clearfix{ clear:both; line-height:0; height:0; font-size:0;}
.page404{ padding:240px 0; background:url(../images/404.jpg) no-repeat center #f1f1f1;}

.breadcrumb {
    padding: 10px 0;
}

.page_txtinfo .links {
    float: left;
	padding:5px;
}
a:links{ color:#FF0000}
.page_txtinfo .results {
  

    color: #000000;
    float: right;
    line-height: 30px;

}

.page_txtinfo .links b {
  border: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    margin-left: 5px;
    padding: 0 5px;
	float:left}
.page_txtinfo .links a {
  border: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    margin-left: 5px;
    padding: 0 5px;
}
.breadcrumb a{
color: #545252;
 
    font-size: 18px;
    font-weight: normal;
	}
#header,
#footerContent,
.contentContainer{ width:996px; margin:0 auto;}

#warp_header{ background:url(../images/nav_bg.png) repeat-x left bottom #2a2a2a;}
#header{ height:115px; position:relative; z-index:9999;}
.dis_info_mid h2 {padding-bottom: 10px;}
.dis_info_mid {border: 1px solid #E2E2E2;margin: 5px 3px 0;padding:14px 10px;}

#logo_cs,
.header_cart,
.header_search,
.header_bookmark,
.header_currencies,
.header_nav,
.header_block_1,
.header_block_2,
.header_block_3,
.header_block_4,
.hpmy{ position:absolute;}

#logo_cs{ left:0px;}
.header_cart { left:870px; top:0;}

.header_search {left:82px; top:18px; width:242px; height:32px; background:url(../images/header_search.jpg);}
.header_search input,
.header_search select{ float:right; border:none; background:none; height:32px; line-height:32px; width:170px; margin-right:35px; color:#666; text-transform:uppercase; font-weight:bold;}
.header_search .search_btn {cursor:pointer; float:left; height:30px; width:35px; margin-right:0;}

.header_bookmark { left:115px; top:77px; display:none;}
.header_currencies{ left:494px; top:0; height:70px; line-height:70px; color:#999; font-weight:bold; text-transform:uppercase; padding-right:12px; width:80px; text-align:center}
.header_currencies:hover{ background:url(../images/toph.jpg) repeat-x;}
.header_currencies span{ background:url(../images/us.png); position:absolute; display:block; height:11px; width:16px; top:43%; left:6px;}
.header_currencies select {}

.header_nav{ bottom:0; left:0; width:100%; height:45px;}
.header_nav img:hover{ opacity:0.8;}
.header_nav .nav_li{ float:left; display:block;}
.header_nav .nav_ul_leve{ position:absolute; display:none; width:480px; z-index:999;}
.header_nav .nav_li_leve{ padding: 0 10px; display:block; position:relative;}
.header_nav .nav_ul_leve_2{ top:45px; left:0; background:rgba(50, 50, 50, 0.80);}
.header_nav .nav_ul_leve_2 li{ width:230px; height:35px; line-height:35px; overflow:hidden; float:left; border-bottom:solid 1px #c7c7c7; }
.header_nav .nav_ul_leve_2 li a{ padding-left:5px; font-weight:bold; text-transform:uppercase; color:#fff;}
.header_nav .nav_ul_leve_2 li a:hover{ color:#f00;}
.header_nav .nav_li_leve_1{  height:45px; line-height:45px; border-left:solid 1px #959595;}
.header_nav .nav_li_leve_1:hover{ background:rgba(255, 255, 255, 0.3);}
.header_nav .nav_li_leve_1 a{ text-decoration:none;}
.header_nav .nav_li_leve_1 > a{ text-transform:uppercase; font-weight:bold; display:block; text-align:center; color:#444;}
.header_nav .nav_li_leve_1 > a:hover{ background:url(../images/nav_li_leve_1ah.jpg) no-repeat; color:#fff;}
.header_nav .nav_split{ clear:both;}


.header_cart span,
.header_block_1 span,
.header_block_3 span,
.hpmy span{ background:url(../images/top_cons.png); position:absolute; display:block; height:20px; width:30px; top:38%; left:6px;}
.hpmy span{ background-position:center -19px;}
.header_block_3 span{ background-position:center -55px;}
.header_block_1 span{ background-position:center -90px;}
.header_cart span{ background-position:center -136px;}

.hpmy{ left:407px; top:0; height:70px; padding-right:12px;}

.header_cart:hover,
.header_block_1:hover,
.header_block_3:hover,
.hpmy:hover{ background:url(../images/toph.jpg) repeat-x;}

.header_cart:hover a,
.header_block_1:hover a,
.header_block_3:hover a,
.header_currencies:hover a,
.hpmy:hover a{ color:#fff;}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #990000;
	text-decoration: none;
}
.header_cart a,
.header_block_1 a,
.header_block_3 a,

.hpmy a{ display:block; height:70px; line-height:70px; margin-left:34px; color:#999; text-decoration:none; font-weight:bold; text-transform:uppercase;}

.header_cart a,
.header_block_3 a{ background:url(../images/icondot.jpg) 125px center no-repeat; padding-right:20px;}
.header_cart a{ background-position:40px center; padding-right:30px;}

.header_cart a:hover,
.header_block_3 a:hover{ background-image:url(../images/icondoth.jpg);}

.header_block_1 { left:786px; top:0; height:70px; padding-right:12px;}

.header_block_2{ left:900px; top:13px; font-size:11px;}
.header_block_2 a{ text-decoration:none;}
.header_block_2 a:hover{ text-decoration:underline;}

.header_block_3{ left:600px; top:0; height:70px; padding-right:12px;}
.header_block_4{ right:0; bottom:0;}

.mxfadd h1{ text-align:center; color:#fff; font-weight:bold; text-transform:uppercase; font-size:22px; padding:5px 0; border-top:solid 1px #201f1f;}

.contact_block{ background:url(../images/contact_block.jpg) no-repeat; width:auto; height:43px; padding-left:75px; padding-top:28px; line-height:18px; color:#8080c0; padding-bottom:2px;}
.contact_block span{ color:#000;}

.index_ds .mid {border-top: 2px solid #4E0000;padding:8px 12px 5px;width: auto;}
.bar_new {background: url(../images/bar_new.jpg) no-repeat scroll center center transparent;float: right;height: 28px;padding: 67px 6px;width: 28px;}
.index_products_list {height: auto; position: relative; }
.index_products_list .index_products_list_ti{ background: url(../images/index_products_list_tibg.jpg) no-repeat scroll 180px center transparent; height:35px; line-height:35px; font-size:15px; color:#c81d3d; text-transform:uppercase; font-weight:normal; padding-left:11px;}
.index_products_list .index_products_list_more{ position:absolute; right:10px; top:3px; display:none;}
.index_products_list .index_products_list_more a{ color:#fff; text-decoration:none; font-size:11px; font-weight:bold;}

.index_products_list .index_products_list_mid {float: left;border-radius: 2px 7px 7px 2px;
}
.index_products_list .index_products_list_mid_mid{ width:901px;}
.index_products_list .index_products_list_mid ul{}
.index_products_list li {border: 1px solid #CEB982;display: block;float: left;margin-left: 11px;text-align: left;width: 225px;}
.index_products_list li.last_li{ margin-right:0;}
.index_products_list li .product_img,
.index_products_list li .product_name,
.index_products_list li .product_price{ display:block;}
.index_products_list li .product_name,
.index_products_list li .product_price{ padding:0 5px; }

.index_products_list li .product_img {background: none repeat scroll 0 0 #fff;height: 225px;text-align: center;}
.index_products_list li .product_name{overflow:hidden; padding: 3px 12px;background:#CEB982; height:48px;}
.index_products_list li .product_name a{ text-decoration:none; color:#fff;}
.index_products_list li .product_name a:hover{ text-decoration:underline;}
.index_products_list li .product_price{ width:auto; line-height:25px;text-align:center;  background:#CEB982;}
.index_products_list li .site_price{ color:#f00; font-weight:bold; font-size:12px; margin-right:10px;}
.index_products_list li .mark_price{ color:#a0a0a0; font-size:12px; text-decoration:line-through;}
.index_products_list li .buy_img{ display:block; margin-top:7px; width:56px; height:18px; background:url(../images/buy_img.jpg); display:none;}
.index_products_list li .newicon{ position:absolute; top:0; right:0; background:url(../images/newicon.png); width:39px; height:40px; display:none;}


.index_products_left_list{ width:auto; height:auto; position:relative; background:#fff;}
.index_products_left_list .index_products_list_ti{ height:25px; line-height:25px; font-size:13px; color:#9a1006; text-align:center; background:#e7e7e7;}
.index_products_left_list .index_products_left_list_mid{}
.index_products_left_list li {border-bottom: 1px solid #E2E2E2;display: block;margin-bottom: 13px;padding-bottom: 11px;text-align: center;width: 100%;}
.index_products_left_list li.last_li{ margin:0;}
.index_products_left_list li .product_img,
.index_products_left_list li .product_name,
.index_products_left_list li .product_price{ display:block; text-align:left; width:180px; margin:0 auto;}
.index_products_left_list li .product_name,
.index_products_left_list li .product_price{ padding:0 5px; }
.index_products_left_list li .product_img{height:160px; overflow:hidden; text-align:center; width:150px;}
.index_products_left_list li .product_name{ height:48px; line-height:15px; overflow:hidden; margin-bottom:2px; width:90%;}
.index_products_left_list li .product_name a{ text-decoration:none; color:#333;}
.index_products_left_list li .product_name a:hover{ text-decoration:underline;}
.index_products_left_list li .product_price{ width:auto; line-height:25px; text-align:center;}
.index_products_left_list li .site_price {color: #f00;font-size: 14px;margin-right: 10px; float:left; margin-left:5px;}
.index_products_left_list li .mark_price {color: #555555;float: left;font-size: 14px;margin-left: 10px;text-decoration: line-through;}
.index_products_left_list .left_bottom{ background:url(../images/left_bottom.jpg) no-repeat; height:10px;}

.indexbodyContent{ background:url(../images/content-box.png) center top no-repeat; position:relative; z-index:30;}
.content-hr{ background-color:#353535; border-bottom:40px solid #2A2A2A; border-top:1px solid #0B0B0B; height:1px; margin-bottom:-40px; position:relative; top:-40px; width:100%; z-index:29;}
.indexContainer{ margin:15px auto;}
.flashbtn{ float:left; width:30px; margin-left:10px;}
.flashimg{ float:right; margin-right:10px;}
.btnlist li{ height:125px; color:#fff; display:block; margin-bottom:4px;}
.btnlist li.lastli{ margin-bottom:0;}
.btnlist li span{ color:#fff; cursor:pointer; display:block; -webkit-transform:rotate(90deg); transform:rotate(90deg); width:125px; height:29px; background:#524f4a; text-align:center; line-height:30px; text-transform:uppercase; float:right; position:absolute; left:-48px; top:47px; z-index:999;text-decoration:none;}
.btnlist li span:hover{ background:#333;}
.btnlist li a{ display:block; position:relative; z-index:999; width:29px; height:124px; overflow:hidden;text-decoration:none;}
.btnlist li a img{ position:absolute; top:0; left:0;}
.flashlist li{ position:relative; display:none;}
.flashlist li.flashhover{ display:block;}
.flashlist li img{ position:absolute; top:0; right:0;}
.content_left{     border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    padding: 4px;
    width: 170px; }
.content_right {float:left; padding: 5px 10px; width:795px; padding-bottom:10px;}
.vcontent_left{ float:right; width:181px;} 

.left_block li{ height:20px; line-height:20px; overflow:hidden;}
.left_block .left_sub_li_1{}
.left_block li a{ color:#525252; text-decoration:none; display:block; margin-right:15px;}
.left_block .left_sub_li_1 > a{ text-decoration:none; color:#000; font-weight:bold;}
.left_block ul.left_ul_block_2 a:hover, .left_block ul li.category-products a:hover { background:#f3f3f3;}
.left_block li.lise a, .left_block .category-top a{ color:#f00; font-weight: bold;}
.left_cms{ background:none; padding-top:10px;}
.left_cms .left_ti{ font-weight:bold; font-size:18px;}
.ls_hide{ display:none;}
.ls_showbtn{ cursor:pointer; text-align:right; font-weight:bold; color:#000; padding:5px 0; margin-right:10px;}

.left_search_block{ background:url(../images/left_search_block.jpg) no-repeat; margin:10px 5px;}
.left_search_block input{ float:left; background:none; border:none;}
.left_search_block .leftsearch_txt{ width:90px; padding-left:28px; height:25px; line-height:25px;}
.left_search_block .leftsearch_btn{ width:40px; height:25px; cursor:pointer;}
.left_block li.list_li{ border-bottom:none;}
.cms_mid{ line-height:20px;}
.right_mid {}
.other_title{ font-size:15px; padding:5px 0;}
.new_title{ text-align:center;}
.news_list_block li{ padding:5px 0; border-bottom:dotted 1px #ccc;}
.news_list_block li span{}
.cms_back{ margin-top:15px; text-align:right;}
.cms_back a{ border:solid 1px #ccc; background:#000; color:#fff; padding:3px 15px; text-decoration:none;}

.no_products{ padding:100px; font-size:18px; text-align:center;}

.products_list_txt{ margin-top:10px; background:url(../images/index_products_list_ti.jpg) repeat-x; height:22px; line-height:22px; font-size:12px; color:#fff; font-weight:bold; width:210px; text-align:center;}
.products_list{ width:auto; height:auto; padding-bottom:25px;}
.products_list li{ width:198px; float:left; display:block; text-align:center;}
.products_list li a:hover{ color:#f00;}
.products_list li.last_li{}
.products_list li .product_img,
.products_list li .product_name,
.products_list li .product_price{ display:block; text-align:center;}
.products_list li .product_img{ padding:5px 0; height:210px; overflow:hidden; display:block;}
.products_list li .product_name{ height:45px; line-height:14px; overflow:hidden; padding:0 10px;}
.products_list li .product_name a{ text-decoration:none; color:#414040; text-transform:uppercase; font-weight:bold;}
.products_list li .product_name a:hover{ text-decoration:underline;}
.products_list li .product_price { height:40px; line-height:20px; padding: 0; padding-bottom: 5px; width:auto;}
.products_list li .site_price{ color:#f00; font-size:13px; font-style:italic;}
.products_list li .five-star { background:url(../images/star5.gif) no-repeat; width:82px; height:15px; margin:2px 0;}

#warpfooter{ background:#2a2a2a;}
#footerContent { width:958px; margin:0 auto;}
.footer_black{ float:left; width:150px; margin-left:20px;}
.footer_black h5{ font-size:11px; text-transform:uppercase; color:#565555; border-bottom:solid 1px #afafaf; margin-bottom:2px; padding-bottom:2px;}
.footer_black li{ background:url(../images/footer_black_li.jpg) no-repeat left center; padding-left:10px;}
.footer_black a{ font-size:11px; color:#565555;}
.footer_black_1{ width:auto;}
.footer_black_1 .footer_block_nlist{ background:#252525; width:316px; height:120px; float:right; margin-left:4px; position:relative;}
.footer_black_1 .nlisth5{ position:absolute; left:18px; top:18px; color:#999; font-weight:bold; font-size:16px;}
.footer_black_1 .footer_block_nlist ol{ padding:20px 18px; padding-right:0; padding-top:45px;}
.footer_black_1 .footer_block_nlist ol li{ float:left; margin-right:25px; margin-bottom:15px; padding-top:5px; display:block; padding-left:25px;}
.footer_black_1 .footer_block_nlist ol li a{ color:#999; font-weight:bold; text-transform:uppercase;}
.footer_black_1 .footer_block_nlist ol li.s1{ background:url(../images/fs1.jpg) no-repeat; margin-right:42px;}
.footer_black_1 .footer_block_nlist ol li.s2{ background:url(../images/fs2.jpg) no-repeat;}
.footer_black_1 .footer_block_nlist ol li.s3{ background:url(../images/fs3.jpg) no-repeat; margin-right:0;}
.footer_black_1 .footer_block_nlist ol li.s4{ background:url(../images/fs4.jpg) no-repeat;}
.footer_black_1 .footer_block_nlist ol li.s5{ background:url(../images/fs5.jpg) no-repeat;}

.footer_bloack_con{ width:100%; height:44px; padding-top:50px;}
.footer_bloack_con .addmail { float:left; height:40px; line-height:40px; width:205px; margin-left:18px; color:#999; font-size:12px; font-weight:bold; text-transform:uppercase; background:url(../images/addmailbg.jpg) no-repeat left center #e2e2e2; border:none; padding-left:40px;}
.footer_bloack_con .mailbtn { background: url(../images/mailbg.jpg) no-repeat; float:left; height:40px; width:40px; cursor:pointer; border:0;}
#footerContent a{ text-decoration:none;}
#footerContent a:hover{ text-decoration:underline;}
.ffooter{ background:#252525; border-top:solid 30px #2a2a2a; border-bottom:solid 10px #313030;}
.ffooterm{ margin:0 auto; width:958px; padding:15px 0; padding-top:0; color:#999; font-weight:bold;}
.ffooterm ul a{ color:#999; font-weight:bold; text-transform:uppercase; margin-right:25px; text-decoration:none; display:block; height:35px; float:left; padding:0 15px; padding-top:15px;}
.ffooterm ul a:hover{ background:url(../images/ffootermh.jpg) repeat-x;}
.ffooterm .footer_copy{ float:right; margin-top:25px;}
.ffooterm .footer_copy a{ margin:0 5px; color:#999; text-decoration:none;}

.success {
	background: #FBF9EE url('../images/successico.png') 10px center no-repeat;
	border: 1px solid #FCEFA1;
	margin-top:10px;
	text-align:center;
}
.warning {
	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;

}

.success, .warning, .attention, .information {

	padding: 10px 10px 10px 33px;

	margin-bottom: 15px;

	color: #555555;

	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.attention {
	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#footerContent .footer_copy{ text-align:left;}

.nav_block { padding:10px 0;}
.nav_block h1.title_1, .nav_block a, .nav_block span, .nav_block{ font-size:18px; color:#545252; font-weight:normal;}
.nav_block a{ text-decoration:none;}
.nav_block .navblocksplit{ margin:0 5px;}
.nav_block a:hover{ text-decoration:underline;}
.nav_views{ background:url(../images/nav_views.jpg); margin-bottom:10px;}

.categories_des {background: none repeat scroll 0 0 #fff;border: 1px solid #555555;border-radius: 17px 17px 17px 17px;padding: 19px 11px 0; height:192px; margin-bottom:10px;}
.mid_txtinfo {border-top: 1px dotted #555555;height: 31px;line-height: 30px;margin-top: 5px;overflow: hidden;padding: 1px; border-bottom:1px dotted #555;}
.mid_sort_page_list{ height:20px; margin-top:5px; font-size:11px;}
.mid_sort_page_list select{ font-size:11px;}
.mid_sort_page_list .sort_page_list_left{ float:left;}
.mid_sort_page_list .sort_page_list_right{ float:right;}
.mid_sort_page_list .sort_page_list_right select{ width:40px;}

.pro_block {width:795px; overflow:hidden}
.pro_block .pro_left,.pro_block .pro_right{ float:left;}
.pro_block .pro_left{ width:460px;}
.pro_block .pro_left .pro_img{margin:10px auto; margin-top:0px; width:460px;}
.pro_block .pro_left  .small_img{ text-align:left; width:420px; height:52px; overflow:hidden; margin:0 auto; margin-bottom:10px;}
.pro_block .pro_left  .small_img img{ border:solid 1px #cccc33; margin-right:5px; margin-bottom:3px; cursor:pointer;}

.pro_block .pro_right { float:left; width: 332px; overflow:hidden; margin-left:2px;}
.pro_block .pro_info{}

.por_info_block{ margin-bottom:10px;}
.pro_info h1.title_p{ color:#000; font-size:17px; text-transform:uppercase; margin-bottom:10px;}
.por_info_block .block_txt{ color:#636363; padding-right:5px; font-size:17px;}
.por_info_block .block_cont{ color:#636363; font-size:17px;}
.por_info_block .colors,.por_info_block .colorim{ display:block; float:left; font-size:17px; color:#636363;}
.por_info_block .colorim{ width:230px;}
.por_info_block .colors{ vertical-align:top; color:#545252; padding-right:5px; padding-bottom:2px;}
.por_info_block .colorim a{ margin-left:2px; margin-bottom:2px; border:solid 1px #c2c2c2; padding:1px; display:block; float:left; text-align:center;}
.por_info_block .colorim img{ width:30px; height:30px;}
.por_info_block .colorim a:hover,.por_info_block .colorim a.phover{ border:solid 1px #c9740c;}
.pro_info .block_price { color:#545252; margin:10px 0;}
.por_info_block .block_nowprice{ font-weight:bold; font-size:17px; color:#333;}
.por_info_block .block_mkprice{ font-size:17px; color:#ccc; margin-left:10px; text-decoration:line-through;}
.por_info_block .block_sizttxt, .block_qty {color:#636363; font-size:17px;}
.pro_block_qdc { width: 124px;}
.pro_block_qdc a{ color:#f00;}
.pro_block_addto{ }
.pro_block_addto .block_input_num input{ width:30px; height:18px; line-height:18px;}
.otherbtn{ margin:15px 0;}
.otherbtn img{ margin-right:5px;}
.pro_block_btn .block_input_btn input{ width:338px; height:58px; background:url(../images/block_input_btn.jpg) no-repeat; border:none; cursor:pointer;}
.pro_block_btn .block_input_btn input:hover{ background:url(../images/block_input_btnh.jpg) no-repeat;}
.shopbotm{ width:340px; height:72px; margin:10px 0; padding-top:20px;}
.block_size{ margin:15px 0;}
.block_size li{ border-top:solid 1px #e1e1e1; padding:5px 0;}
.block_size li.block_size_evenli{ background:#ddf9ff;}
.block_size .sizespan_block,.block_size sizevalue_block{ line-height:20px;}
.block_size .sizespan_block{ float:left; padding-left:10px;}
.block_size .sizevalue_block{ float:right; padding-right:10px;}
.block_size .sizevalue_block .sizeoper{ cursor:pointer;}
.block_size .sizevalue_block .sizenum{ width:30px; border:solid 1px #626262; height:20px; text-align:center; margin:0 5px;}
.block_size .sizevalue_block:after{ content:"."; font-size:0; line-height:0; height:0; display:block; clear:both;}
.block_cus{ font-weight:bold;}
.block_cus .block_cus_li{ margin-bottom:5px;}
.block_cus .cus_title,.block_cus .cus_input{ float:left;}
.block_cus .cus_title{ width:70px; display:block;}
.block_cus .cus_input font{ color:#f00;}
.block_cus .cus_input input{ width:150px;}
.pro_block_tmptxt{ line-height:18px;}
.pro_block_tmptxt .tmptxt_tt{ color:#f00;}
.products_desc{ margin:20px 0; margin-top:45px; border-top:1px solid #d7d7d7; position:relative;}
.products_desc .products_desc_txt{ position:absolute; top:-30px; left:38%; width:250px; background:#fff; padding:10px 0; text-align:center; font-weight:bold; font-size:35px; color:#535353;}
.products_desc .products_desc_mid{ padding:5px; padding-top:35px; line-height:20px; overflow:auto;}
.products_desc #size_content{ width:680px; margin:0 auto; text-align:center; color:#666;}
.products_desc .newstitle{ text-transform:uppercase; font-size:14px; line-height:30px; text-align:left;}
.products_desc .kid_title{ font-size:11px; margin-bottom:2px;}
.products_desc .table_title{ background:#000; color:#fff; font-size:11px; font-weight:bold;}
.products_desc .color{ background:#f8f7f5;}
.products_desc .products_desc_mid li.related_li{ display:none;}
.products_desc .products_desc_mid li.rehoverli{ display:block;}

.products_pl{ width:auto; margin:5px;}
.products_pl .products_pl_txt{ font-weight:bold; border-bottom:solid 1px #e2e2e2; font-size:13px; color:#840026; line-height:20px; padding:5px;}
.products_pl .products_pl_mid{ padding-top:10px;}
.products_pl .products_pl_mid textarea{ width:100%;  border:1px solid #e2e2e2; margin-top:-33px;}
.products_pl .pl_btn{ background:url(../images/pl_btn.jpg) no-repeat left bottom; width:94px; height:25px; border:none; float:right; margin-top:8px; cursor:pointer;}

.categories_block{}
.categories_block .categories_block_title{ border:dashed 1px #000; border-left:none;  border-right:none; padding:10px 0; text-align:center; margin:10px 0; font-weight:bold; color:#d71f1f; font-size:14px;}
.categories_block .er{ background:#fcf3cc; margin-bottom:5px; padding:5px 0; height:16px;}
.categories_block .br{ background:#ddf8ff; margin-bottom:5px; padding:5px 0; height:16px;}
.categories_block li{ width:182px; height:16px; padding-left:10px; float:left; overflow:hidden;}
.categories_block a{ text-decoration:none; font-size:11px; font-weight:bold;}
.categories_block a:hover{ color:#d71f1f; text-decoration:underline;}

.sitemap{ width:700px; margin:0 auto; padding:10px 0;}
.sitemap_logo{width:auto; height:105px; background:url(../images/sitemap.jpg);}
.sitemap_header .header_li{ float:left; padding-left:15px; background:#000;}

.back_btn a{ display:block; width:50px; padding:5px 10px; background:#000; color:#fff; text-align:center; text-decoration:none; margin-top:30px; text-transform:uppercase;}

.search_all{ height:113px; background:url(../images/search_all.jpg) no-repeat; position:relative;}
.topseal{ position:absolute; left:605px; top:40px;}

.rel_list_pro{ border:solid 1px #c8c8c8; margin-top:-1px;}
.rel_list_pro .ti{ height:25px; line-height:25px; font-weight:bold; padding-left:5px; background:#d8d8d8;}
.rel_list_pro .mid{ padding:5px 0;}
.rel_list_pro li{ background:url(../images/left_blockli.jpg) no-repeat left center; margin:0 5px; padding-left:15px; height:25px; line-height:25px; overflow:hidden;}
.rel_list_pro li a{ text-decoration:none;}
.rel_list_pro li a:hover{ text-decoration:underline;}

.tuijian .index_products_list{ background:none; padding:0;}
.tuijian .index_products_list .index_products_list_ti{ display:none;}
.tuijian .index_products_list .index_products_list_mid{ width:178px;}
.tuijian .index_products_list{ width:200px;}
.tuijian .index_products_list li{ border:none; margin:0px 5px;}
.mark_price {text-decoration: line-through;}

.related_products{ margin-bottom:10px; width:auto;}
.related_products .related_products_txt{}
.related_products .related_products_mid{ padding-bottom:15px;}

.related_products li .product_img,
.related_products li .product_name,
.related_products li .product_price{ display:block; text-align:center;}
.related_products li .product_img{ text-align:center; padding:5px 0;}
.related_products li .product_name{ height:45px; line-height:15px; overflow:hidden; margin:5px 10px; margin-bottom:0;}
.related_products li .product_name a{ text-decoration:none; color:#383838; font-weight:bold; text-transform:uppercase;}
.related_products li .product_name a:hover{ text-decoration:underline;}
.related_products li .product_price{ margin:0 10px;}
.related_products li .site_price{ color:#f00; font-weight:bold; font-size:12px; margin-right:10px;}
.related_products li .five-star { background:url(../images/star5.gif) no-repeat; width:82px; height:15px; margin:3px 10px;}

.right_mid.cms_mid{ margin-bottom:40px;}
.clearer{ clear:both;}
.content_right_title {border: 1px dotted #A8A8A8;margin: 5px;padding: 10px 6px;}
.content_right_title .categories_block_title {font-size: 16px;font-weight: bold;margin-bottom: 6px;}

.foot_img{ background: url(../images/bottom_fol.jpg) no-repeat ; padding-top:11px;}
.header_block_create {left: 473px;position: absolute;top: 74px;}
.header_block_create a{ color:#1A2D56; text-decoration:none; font-weight:bold;}
.header_block_create a:hover{ text-decoration:underline;}
.header_url {left: 621px;position: absolute;top: 74px;}
.header_url li{ float:left;}
.header_url li a{ text-decoration:none; font-size:12px; color:#fff;}
.header_url li a:hover{ color:#555;}

.banner-center-left {width: 305px;float: left;}
.banner-center-center {float: left;width: 349px;}
.banner-center-right{float:left;width:301px;}
.most_searched{ background:url(../images/20130423_8.jpg) no-repeat top center; clear:both; height:144px;}
.most_searched h3 {color: #fff;font-size: 13px;font-weight: normal;padding: 11px 0 0;text-align: center;}
.most_searched ul{ width:221px; float:left;}
.most_searched a{ color:#fff; text-decoration:none;}
.most_searched a:hover{ color:#999999; text-decoration: underline;}
.most_searched li{line-height:25px; height:25px;}
.recommend_products_web{ background: url(../images/recommend_products_web.jpg) repeat-x scroll 0 0 transparent;}
.index_ds {background: none repeat scroll 0 center #B1182D;padding:0 0 6px 0px; display:none;}
.left_adev_banner a{ margin-left:10px;}
.content_left .index_products_left_list{ margin-left:10px;} 
.content_left .index_products_left_list li .product_name{ height:31px;}
.categories_des img{ width:163px;}

.categories_des_bg {background: url(../images/categories_des_bg.jpg) no-repeat scroll left center transparent;float: right;padding:0px 0 28px 30px;width:508px;}
.categories_des_bg h3{ font-weight:bold; font-size:20px; color:#666666;}
.categories_des_bg > p {line-height: 20px;}
.left_adev_banner img:hover{opacity: 0.8;transition: all .3s ease-in-out;}
.banner_center{ margin:10px 0;}

.cate_name_top { color:#858585; font-size:20px; padding-bottom:5px; text-transform:uppercase;}

.img_bottom_adv {background: url(../images/img_bottom_adv.jpg) no-repeat scroll center top transparent;clear: both;height: 29px;margin: 15px auto;padding: 9px 15px 14px 14px;width: 114px;}
.img_bottom_adv:hover{background: url(../images/img_bottom_adv_hover.jpg) no-repeat scroll center top transparent; cursor:pointer;} 
.img_bottom_adv a{ color:rgba(255, 255, 255, 0);}
.mid_search_block .search_jers_atts_block .left_ti{background: url(../images/left_block_left_ti.png) no-repeat scroll left center transparent;color: #CEB982;font-size: 17px;font-weight: bold;line-height:49px;margin-left: -30px;padding: 17px 0 18px 42px;text-align: center;text-transform: capitalize;}
.mid_search_block .search_jers_atts_block .left_mid{ background:#fff;}
.cate_name_top .text_title{ color:#fff;}
.mid_search_block .left_mid li a{color:#444444; text-decoration: none;}
.mid_search_block .left_mid li a:hover, .ls_showbtn a:hover{color: #CEB982; font-weight:bold; text-decoration: underline;}

#brand{ position:relative; width:755px;}
#brand .Lbtn, #brand .Rbtn{ background:url(../images/btn.png); border:0 none; cursor:pointer; display:inline; height:90px; position:absolute; top:288px; width:44px;}
#brand .Lbtn{ left:0; background-position:bottom left;}
#brand .Rbtn{ right:0; background-position:bottom right;}
#brand .Lbtn:hover{ background-position:top left;}
#brand .Rbtn:hover{ background-position:top right;}
.adv_banner{ width:755px; overflow:hidden;}
.adv_banner div{ width:10000px;}
.adv_banner a{ float:left; display:block;}

.quorheader{ position:absolute; top:9px; left:122px; color:#000;}
.quorheader a{ color:#f00; text-decoration:none;}
.quorheader a:hover{ text-decoration:underline;}
.quorheader .quorder{ width:100px; height:16px; line-height:16px;}
.quorheader .order_btn{ background:url(../images/paymentBtn.gif); color:#fff; height:22px; width:65px; cursor:pointer; border:none;}

.acs{ padding:0 10px; padding-right:5px; margin-top:10px;}
.acs .acslist{ width:236px; float:left; background:url(../images/acslistbg.png); margin-right:4px;}
.acs .acslist .ascti{ position:relative; height:23px; color: #353535; font-weight:bold; line-height: 23px; padding-left:10px; background:url(../images/ascti.jpg) repeat-x;}
.acs .acslist .ascti a{ position:absolute; right:7px; top:0; color:#ee3124; text-decoration:none;}
.acs .acslistlast{ margin-left:0; float:right;}
.acs .ascmi{ position:relative;}
.acs .ascmi a{ display:block;}

.acs .dotoo{ position:absolute; right:0; bottom:18px; display:block; width:25px; height:22px; background:#f00;}

.clearBoth {clear: both;}

.checkoutprocc {
    background: url("../images/checkoutbtn.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 30px;
    margin: 10px 0;
    padding-right: 35px;
    text-align: right;
    text-decoration: none;
    width: 187px;
}
.pro_info .block_price .normalprice,.pro_info .block_price .productSpecialPrice ,.pro_info .block_price .productPriceDiscount {
	font-size: 16px; 
	font-weight: bold;
	color: #FF0000;
	}
.contentContainer { background: #ffffff; }
